<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحلیل منازعه | کورس کوتاه مدت</a></h4>

    <h1><p>تیوری وعمل</p></h1>
    <h1><p>سوال کلیدی | شیوه‌های مختلف بررسی و تحلیل منازعه کدام ها اند؟</p></h1>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />
    
    <h2><p>چرخه‌ی منازعه</p></h2>
      
    <hr />

    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/372514190?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/372514190/1d98b61095" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p>
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666403%3Fsecret_token%3Ds-ifCsl&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>برای تشریح فرضیه های گوناگون وکارایی مودل‌های متعدد، بگذارید کمی درمورد دو مودل صحبت کنم، یکی چرخه‌ی منازعه و دیگری منحنی منازعه. در پاپین این چرخه شما اصطلاح "منابع منازعه" را مشاهده می‌کنید و می‌دانیم هرجایی که جامعه‌ی انسانی وجود داشته باشد منازعه نیز خواهد بود، چون مردم منافع خود را نسبت به منافع همسایگان یا رقیبان‌شان متفاوت می‌بینند. آنان درعین‌حال گاهی برای تحقق منافع خود در برابر منافع دیگران دست به عمل می‌زنند. باوجود آنکه منازعه در سرتاسر جهان وجود دارد، ولی همواره مهلک نیست. در واقع، منازعات بسیار مهلک، پدیده‌ی نسبتاً نادر می‌باشد.</p>
    
    <p>لذا چه چیزی چگونگی حرکت از منابع منازعه به حل صلح‌‌آمیز منازعه را توضیح می‌دهد؟ مفهومی که دانشمندان گاهی مطرح می‌کنند ایده‌ی محرک اصلی (ماشه) است: برخی حوادث یا مجموعه‌ای از شرایطی که مدیریت منازعه را به خشونت می‌کشاند. بعد وقتی به سمت چپ این چرخه بالا بروید، می‌بینید که منازعات تا بخش فوقانی چرخه تشدید می‌شود و به مرحله‌ای می‌رسد که "بن‌بست" خوانده می‌شود. در این مرحله، هردو طرف تاجای ممکن تلاش دارند که طرف مقابل خود را شکست دهند؛ هردو طرف شکست می‌خورند؛ هردو طرف آسیب می‌بینند و در نهایت بعد از پیمودن راه بسیار یک یا هردو طرف ممکن به این نتیجه برسند که "دیگر نمی‌شود. وقت کاهش منازعه رسیده است." شاید در نتیجه‌ی مذاکره به توافقی دست یابند، یا شاید یکی از طرف‌ها عقب‌نشینی کند. بعد، در پایین سمت راست چرخه، منازعه متوقف می‌شود.</p>
    
    <p>البته این تنها راه پایان دادن به منازعه نیست، بلکه ممکن است منازعه با فایق آمدن یک طرف و شکست جانب دیگر نیز پایان یابد. هرگاه قدرت یکی از طرف‌های منازعه تضعیف شود، در آنصورت نیز خشونت کاهش خواهد یافت و به تدریج منازعه به پایان خواهد رسید.</p>
    
    <p>اما خطوط نقطه‌چین در پایین سمت راست این دایره یکی از مشکلات دائمي حل منازعه را نشان می‌دهد. یعنی اگر مسایل بصورت درست و به رضایت تمام طرف‌های اصلی حل و فصل نشود، در آنصورت توقف منازعه شاید موقتی باشد. بیشتر وقت‌ها توقف منازعه منجر به ایجاد منابع تازه‌ی منازعه گردیده و در نهایت منجر به وقوع خشونت‌های زیاد خواهد شد.</p>
    
    <p>برای بیشتر کسانی که در مدیریت منازعه فعالیت دارند مانند دپلومات‌ها یا حافظان صلح ملل متحد، توقف خشونت هدف اصلی است. آنان کارشان را اصولاً بر سمت راست چرخه‌ی خشونت متمرکز می‌سازند و در تلاش انتقال منازعه به سمت کاهش و توقف هستند. در سوی دیگر، کسانی که خود را فعالان حل منازعه یا فعالان تغییر منازعه می‌خوانند، مانند کارکنان کمک‌های بشردوستانه یا انجوهای مساعدت‌های انکشافی، یا کسانی که در برنامه‌های عدالت انتقالی کار می‌کنند هدف غایی‌شان صرفاً به توقف منازعه ختم نمی‌شود، بلکه در پی رفع منابع پنهان منازعه هستند، تا دوباره منجر به چرخه‌ی خشونت دیگر نشود.</p>
    
    <hr />
    
    
    <h2><p>اصطلاحات کلیدی</p></h2>
    
    
    <p><strong>محرک (ماشه)</strong></p></p>
    <p>اتفاقی که باعث ایجاد یا تسریع شیوع منازعه می‌گردد (بطور مثال ترور یک رهبر، تقلب انتخاباتی یا رسوایی سیاسی)</p>
    <p><strong>تشدید تنش</strong></p></p>
    <p>افزایش شدت یا وسعت منازعه. تعداد طرف‌های منازعه همزمان با افزایش مقدار و وسعت مسایل بیشتر می‌شود.</p>
    <p><strong>تشنج زدایی</strong></p></p>
    <p>تقلیل شدت منازعه هنگامی که طرف‌ها خسته می‌شوند و در می‌یابند که آسیب منازعه برای آنان بیشتر از نفع‌اش است؛ یا زمانی که اثرگذاری تلاش‌های مدیریت منازعه آغاز می‌گردد. قصد نهایی تشنج زدایی ایجاد زمینه برای تلاش‌های بیشتر برای حل منازعه است.</p>
    

    <img src="../Chapter 4/Files/CA-Micro-DAR-4.0.1-KI-even-though-conflict-is-ubiquitous.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />
    
 
    <h2><p>فعالیت: چرخه‌ی منازعه</p></h2>
    <p>به منازعه‌ای بیاندیشید که اخیراً تجربه کرده یا شاهد بوده‌اید که بصورت صلح‌آمیز حل یا مدیریت نشده بود. این منازعه ممکن شخصی یا حرفه ای باشد. محل منازعه مهم نیست و در هرگوشه‌ی جهان اگر اتفاق افتاده باشد، فرقی نمی‌کند.</p>
    <ul>
         <li>در این منازعه به نظر شما نقطه‌ی جوش یا محرک اصلی که باعث تشدید آن گردید، چه بود؟</li>
         <li>اگر منازعه در نهایت کاهش یافته و به پایان رسیده باشد، آیا آن مرحله در چرخه‌ی منازعه ناشی از بن‌بست بود یا موفقیت روشن یک طرف منازعه؟</li>
         <li>آیا احساس می‌کنید که به منابع منازعه بطور مناسب رسیدگی شده بود تا از شروع مجدد چرخه جلوگیری گردد؟</li>
    </ul>
    
    
    <a href='../Chapter 4/4.0.1.html'>بحث مشترک</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
    
    
    <h2><p>تحلیل سطوح (مراحل) منازعه</p></h2>
    
    <hr />
    
    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/372514382?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/372514382/983373a76a" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p>
    
    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666397%3Fsecret_token%3Ds-vgxHh&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong> متن کورس </strong>
    <p>اجازه دهید من بیشتر در مورد سطوح مختلف تحلیل منازعه صحبت کنم، زیرا مهم است منازعه را در سطوح مختلف تحلیل و درک کرد.</p>
    
    <p>منظور من از این سطح بین المللی، منطقه ای، ملی، ولایتی، محلی و اجتماع است و بخشی از آن به این دلیل است که هر یک از این سطوح دیدگاه متفاوتی از ماهیت منازعه و محرک‌های منازعه را فراهم می کند. در حقیقت، آنچه در یک جامعه خاص، حتی در یک قریه‌ به عنوان یک منازعه درک می شود، ممکن است متفاوت از آنچه ماهیت منازعه در سطح ملی درک می شود، باشد. سپس ممکن است عوامل بین الملل وجود داشته باشد که بر روی اتفاقات در سطح ملی تأثیر می گذارد که ممکن است به سطح محلی برسد. اما امکان دارد برخی از دینامیک ها، دینامیک های خاص منازعه، که در سطح محلی ممکن است اتفاق بیفتد، در حقیقت بسیار جدا ومستقل از آنچه در سطح ملی اتفاق می افتد، باشد.</p>
    
    <p>این می تواند به ویژه هنگامی درست باشد که شما در مورد یک منطقه منزوی فکر کنید، یا زمانی که یک مشکل خاص به طور خاص، در یک محل ویا جامعه خاص وجود داشته باشد که یک مشکل ملی نبوده، و ممکن به منابع ودینامیک محلی محدود باشد. منازعه در یک بخش از کشور ممکن است متفاوت از منازعه در بخش دیگری باشد، وعلل و پیامدها نیز متفاوت خواهند بود. بنابراین، مهم است بدانیم که یک شخص در کدام سطح کار می کند، و در کدام سطح تحلیل می کند، چرا که هر سطح ممکن است دیدگاه مختلف را ارائه دهد و ما ممکن است مشکل را به صورت متفاوت تعریف کنیم و یا اگر بصورت دقیق گفت - افراد آن محل ممکن است این مشکل را در سطح محلی متفاوت از آنچه در سطح ملی تعریف می گردد، تعریف کنند.</p>
    
    <p>بنابراین، چگونگی توضیح یک مشکل و چگونگی درک یک منازعه، بخش مهمی از تجزیه و تحلیل بهتر منازعه است و تأثیر قابل توجهی بر نوع رویکرد یا اقدامات که ممکن است در پی داشته باشیم، می گذارد.</p>
    
    <p>از اینرو، یک تشریح مشکل بر اساس چگونگی وعوامل مهم و آنچه که برای درک این مسئله به ارمغان می آورد، استوار است که این در تجزیه و تحلیل منازعه بسیار مهم است.</p>
    
    <p>پس، اجازه دهید یک تصویر ساده از این را به شما ارائه کنم. در باره این فکر کنید که یک شخص چگونه یک خانه را از یک سرقت محافظت می کند. ممکن است سه سطح مختلف یا روش هایی وجود داشته باشد که از طریق آن می توانید این مشکل را توضیح کنید. اول ممکن است این مسئله به خاطر جلوگیری از وقوع سرقت باشد.</p>
    
    <p>منظورم این است که برای حفظ خود و خانه خود از سرقت، شما باید یک دیوار یا قفل غیر قابل نفوذ ایجاد کنید که از وارد شدن هر کسی، یا هر دزد بالقوه به خانه شما جلوگیری کند. این ممکن است وابسته به خانه ساز خوب باشد، یا شاید یک قفل ساز، به این معنی که ظرفیت را افزایش دهید یا راه هایی را در پی گیرید که بتوانید از ورود کسی که هدف سرقت خانه شما را داشته باشد جلوگیری کنید. در این صورت شما آنها را خارج از خانه تان نگه می دارید، زیرا آنها نمیتوانند وارد شوند.</p>
    
    <p>رویکرد دیگری ممکن است بازدارندگی باشد، یعنی شما یک سیستم آلارم یا زنگ خطر را ایجاد می کنید که باعث شود یک دزد احتمالی در اثناء ورود به خانه شما دوبار فکر کند. آنها می توانند از لحاظ جسمی وارد شوند، اما ممکن است عواقب شدیدی برای انجام این کار وجود داشته باشد، یا شما ممکن است در آن منطقه گشت پلیس بسیار قابل توجهی داشته باشید که باعث افزایش احتمال بازداشت دزد شود. از این رو، این یک رویکرد اجرای قانون است. لذا، آنچه که دراین دو نمونه انجام می دهید، متفاوت است، زیرا شما مشکلی را به طور متفاوتی توضیح کرده اید. این جلوگیری در مقابل بازدارندگی است.</p>
    
    <p>روش سوم در نظر گرفتن پتانسیل سرقت است، این یکی از مواردی است که در آن شما به علل ریشه ی و یا دلایل سرقت، که می تواند فقر، فقدان پول و منابع باشد، رجوع کنید. این ممکن است به دلیل اعتیاد به مواد مخدره هم باشد که نیاز به مرفوع کردن این عادت دارد یا نیاز به منابع برای انجام این کار را دارد. به این ترتیب، با رفع علل ریشه ی، شما جلوگیری از سرقت خانه را انجام می دهید. انگیزه های سرقت را با تمرکز بر فقر و یا اعتیاد کاهش می دهید و تلاش می کنید تا به دلایلی که چرا کسی می خواهد توسل به دزدی کند، پاسخ دهید.</p>
    
    
    <h2><p>فعالیت: تحلیل سطوح (مراحل) منازعه</p></h2>
    
    <p>به منازعه‌ای فکر کنید که در سطح محل‌تان (مکتب، محله، قریه یا شهر) وجود دارد. این منازعه ممکن مثل زورگویی در مکتب مشخص یا مثل رفتارهای تبعیض‌آمیزی باشد که بر فرهنگ شهر شما تاثیر می‌گذارد.</p>
    <ul>
         <li><p>به نظر شما اگر تحلیل اساسی این منازعه از منظر محلی صورت گیرد چه تفاوت خواهد داشت با آن که از منظر ملی به آن نگاه گردد؟</p></li>
         <li><p>رویکردهای رسیدگی به منازعه در این دو سطح، یعنی تحلیل در سطح محلی و در سطح ملی، چه تفاوت خواهند داشت؟</p></li>
    </ul>
    
    
    <a href='../Chapter 4/4.0.2.html'>بحث مشترک</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />
  
</div>